Page MenuHomePhabricator

Unwanted greyed out text in tour tip 3/3
Closed, ResolvedPublic

Description

When selecting the version which is directly connected to the tour tip 3/3 (Highlighted Text), the body text is greye out, if the yellow version is selected. If the blue version is selected, the text is black again.

The text should always be black.

See screenshots:

Event Timeline

Hanna_Petruschat_WMDE triaged this task as Normal priority.Aug 27 2018, 11:48 AM
Hanna_Petruschat_WMDE created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 27 2018, 11:48 AM
Lea_WMDE removed Andrew-WMDE as the assignee of this task.Aug 29 2018, 8:45 AM
Lea_WMDE added a subscriber: Andrew-WMDE.
Restricted Application added a project: Design. · View Herald TranscriptAug 29 2018, 4:06 PM
WMDE-Fisch assigned this task to jkroll.Aug 29 2018, 4:07 PM

Change 458510 had a related patch set uploaded (by Jkroll; owner: Jkroll):
[mediawiki/extensions/TwoColConflict@master] Fix T202884 (Unwanted greyed out text in tour tip 3/3)

https://gerrit.wikimedia.org/r/458510

Change 458510 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Fix T202884 (Unwanted greyed out text in tour tip 3/3)

https://gerrit.wikimedia.org/r/458510

Change 463084 had a related patch set uploaded (by Jkroll; owner: Jkroll):
[mediawiki/extensions/TwoColConflict@master] Making the popups a bit larger seems to fix this for most, if not all cases.

https://gerrit.wikimedia.org/r/463084

Change 463084 abandoned by Jkroll:
Making the popups a bit larger seems to fix this for most, if not all cases.

Reason:
Wrong Bug ID in branch name and commit msg.

https://gerrit.wikimedia.org/r/463084

WMDE-Fisch closed this task as Resolved.Sep 27 2018, 4:18 PM